
/* Class = "NSWindow"; title = "Fenster"; ObjectID = "5"; */
"5.title" = "Vorgaben";

/* Class = "NSButtonCell"; title = "Fertig"; ObjectID = "49"; */
"49.title" = "Fertig";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "50"; */
"50.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Umbenennen"; ObjectID = "51"; */
"51.title" = "Umbenennen";

/* Class = "NSButtonCell"; title = "Löschen"; ObjectID = "52"; */
"52.title" = "Löschen";

/* Class = "NSButtonCell"; title = "Kopieren"; ObjectID = "53"; */
"53.title" = "Kopieren";

/* Class = "NSTextFieldCell"; title = "Vorgaben bearbeiten:"; ObjectID = "54"; */
"54.title" = "Vorgaben bearbeiten:";
